[erlang-questions] Erlang doesn't like ubuntu 6.10

garazdawi <>
Wed Nov 8 10:49:08 CET 2006


I had the same problem with crypto on my Ubuntu Edgy installation. I had to add -fno-stack-protector to the CFLAGS when compiling the crypto driver inorder to solve this. I think that it has something to do with the gcc that is used but I'm not sure. 

See http://forum.trapexit.org/viewtopic.php?t=6630 for more details about my fix.

Lukas
--
Erlang Training & Consulting
_________________________________________________________
Post sent from http://www.trapexit.org



More information about the erlang-questions mailing list